# 列出交互会话

> 检索你的独立交互会话，并可选地按状态进行过滤。

<div id="headers">
  ## 请求头
</div>

| 请求头 | 值 |
|--------|-------|
| `Authorization` | `Bearer <API_KEY>` |

<div id="query-parameters">
  ## 查询参数
</div>

| 参数 | 类型 | 是否必填 | 描述 |
|-----------|------|----------|-------------|
| `status` | string | 否 | 根据会话状态进行筛选：`"active"` 或 `"destroyed"` |

<div id="response">
  ## 响应
</div>

| 字段 | 类型 | 描述 |
|-------|------|-------------|
| `success` | boolean | 请求是否成功 |
| `sessions` | array | 会话对象列表 |

<div id="session-object">
  ### 会话对象
</div>

| 字段 | 类型 | 描述 |
|-------|------|-------------|
| `id` | string | 唯一会话标识符 |
| `status` | string | 当前会话状态（`"active"` 或 `"destroyed"`） |
| `cdpUrl` | string | 用于 CDP 连接的 WebSocket URL |
| `liveViewUrl` | string | 实时查看会话的 URL |
| `interactiveLiveViewUrl` | string | 实时与会话交互（点击、输入、滚动）的 URL |
| `createdAt` | string | 会话创建时的 ISO 8601 时间戳 |
| `lastActivity` | string | 上次活动的 ISO 8601 时间戳 |

<div id="example-request">
  ### 请求示例
</div>

```bash
curl -X GET "https://api.firecrawl.dev/v2/interact?status=active" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### 示例响应
</div>

```json
{
  "success": true,
  "sessions": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "status": "active",
      "cdpUrl": "wss://cdp-proxy.firecrawl.dev/cdp/550e8400-e29b-41d4-a716-446655440000",
      "liveViewUrl": "https://liveview.firecrawl.dev/550e8400-e29b-41d4-a716-446655440000",
      "interactiveLiveViewUrl": "https://liveview.firecrawl.dev/550e8400-e29b-41d4-a716-446655440000?interactive=true",
      "createdAt": "2025-06-01T12:00:00Z",
      "lastActivity": "2025-06-01T12:05:30Z"
    }
  ]
}
```

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参见 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 获取自动化接入说明。
